Subject: i want to say u hi

From: "Natalya V" <[email-masked]>
Date: Tue, 28 Aug 2007 23:27:32 +0300

Regards

I am very happy that I have found your profile. My English is not so good, 
but I do my best. I learned English at school. My languages are Russian and 
Ukrainian. I am a very serious person. I want to find the kind husband, fond 
of me, and create family with him. I like children very much and I want to 
have children in the future (certainly a boy and a girl). I am seriously 
searching for true love in my future partner.  I will reply at 
http://simpleitislove.com/foundme] to any of your possible questions.
Love is worth living for. Faithfulness, honesty and loyalty are very 
important to me, as I will be the same way to my beloved husband. I want a 
loving husband by my side. I want him to support me, care for me, love me, 
respect me and enjoy me always. He has to be intelligent enough to 
understand my knowledge and intellect. Together I want  us to create a 
healthy loving family with wonderful children.

Have a nice day

Natusya V